@charset "shift_jis";
#event_wrapper.sem_detail_web {
    width: 810px;
    margin: 0 auto;
    padding: 0;
}
#event_wrapper.sem_detail_web .br-sp {
	display: none;
}
#event_wrapper.sem_detail_web h1 {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "HiraKakuPro-W3", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    margin: 0 0 32px;
    padding: 16px;
    text-align: center;
    line-height: 1.2;
    font-size: 32px;
    border: 2px solid #76BCDF;
    border-radius: 3px;
    background-color: #e1f0f7;
}
#event_wrapper.sem_detail_web h1 p {
    text-align: center;
    font-size: 2rem;
    font-size: 20px;
}
/*　↓　いったんコメントアウト（210423）*/
/*#event_wrapper.sem_detail_web .fadein {
    opacity : 0;
    transform : translate(0, 20px);
    transition: all 1s;
}
#event_wrapper.sem_detail_web .fadein.scrollin {
    opacity : 1;
    transform : translate(0, 0);
}*/
#event_wrapper.sem_detail_web section {
    padding: 0 0 56px;
    text-align: center;
}
#event_wrapper.sem_detail_web section h2 {
    font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic';
    font-size: 26px;
    font-size: 2.6rem;
    font-weight: bold;
    line-height: 1.3;
    position: relative;
    margin-bottom: 1em;
}
#event_wrapper.sem_detail_web section h2.mgb-bigger {
	margin-bottom: 1.5em;
}
#event_wrapper.sem_detail_web section h2::before {
    content: '';
    position: absolute;
    bottom: -15px;
    display: inline-block;
    width: 60px;
    height: 5px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    background-color: #76BCDF;
    border-radius: 2px;
}
#event_wrapper.sem_detail_web section h3, #event_wrapper.sem_detail_web section.com_block h3 {
    margin: 0;
    padding: 0;
    font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic';
    font-size: 18px;
    font-size: 1.8rem;
    font-weight: bold;
    line-height: 1.5;
}
#event_wrapper.sem_detail_web section.com_block h3 {
	margin: 40px 0 30px 0;
    text-align: center;
    letter-spacing: 5px;
    color: #76BCDF;
}
#event_wrapper.sem_detail_web p, #event_wrapper.sem_detail_web p strong, #event_wrapper.sem_detail_web p span, #event_wrapper.sem_detail_web ul, #event_wrapper.sem_detail_web ul li, #event_wrapper.sem_detail_web ul li strong, #event_wrapper.sem_detail_web dl, #event_wrapper.sem_detail_web dl dt, #event_wrapper.sem_detail_web dl dd, #event_wrapper.sem_detail_web dl dd strong, #event_wrapper.sem_detail_web dl dd a {
    margin: 0;
    padding: 0;
    text-align: left;
    font-size: 16px;
    font-size: 1.6rem;
    line-height: 1.7;
    list-style: none;
}
/* youtube埋め込み */
#event_wrapper.sem_detail_web section .youtube {
	position: relative;
	width: 100%;
	padding-top: 56.25%;
	margin-top: 40px;
}
#event_wrapper.sem_detail_web section .youtube iframe {
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;	
}
/*//////////////////////////////////////////////////

  テキスト要素

//////////////////////////////////////////////////*/

#event_wrapper.sem_detail_web section p {
    text-align: justify;
    text-justify: inter-ideograph; /* IE用 */
}
#event_wrapper.sem_detail_web section p:last-child {
    margin-bottom: 0;
}
#event_wrapper.sem_detail_web section p.text-center {
    display: inline-block;
    text-align: left;
}
#event_wrapper.sem_detail_web section p.text-center span {
    font-size: 2.6rem;
    font-size: 26px;
}
/* 強調 */
#event_wrapper.sem_detail_web span > strong {
    font-size: 150%;
}
#event_wrapper.sem_detail_web strong {
    font-weight: bold;
    color: #D83030;
}
/* 開催日・特典/プログラム名 */
#event_wrapper.sem_detail_web section.day h2 + p strong, #event_wrapper.sem_detail_web section .title strong {
    font-size: 200%;
    font-weight: normal;
    color: #444;
}
/* 注意書き */
#event_wrapper.sem_detail_web section > small {
    display: block;
    text-align: right;
}
/* [？] */
#event_wrapper.sem_detail_web section a.question:visited {
    color: #003366;
}
#event_wrapper.sem_detail_web section .question span {
    content: "";
    display: inline-block;
    width: 14px;
    height: 14px;
    margin-top: -0.2em;
    margin-left: 12px;
    margin-right: 2px;
    background-color: #999999;
    color: #fff;
    font-weight: bold;
    font-size: 12px;
    font-size: 1.2rem;
    line-height: 14px;
    text-align: center;
}
/*//////////////////////////////////////////////////

  popup用CSS

//////////////////////////////////////////////////*/
.popup {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 9999;
    opacity: 0;
    visibility: hidden;
    transition: .6s;
}
.popup.is-show {
    opacity: 1;
    visibility: visible;
}
.popup-inner {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 80%;
    max-width: 500px;
    padding: 50px;
    background-color: #fff;
    z-index: 2;
}
.popup-inner-text {
    font-size: 1.6rem;
    font-size: 16px;
}
.popup-inner-text a {
    display: inline-block;
    font-size: 1.6rem;
    font-size: 16px;
    text-decoration: underline;
}
.close-btn {
    position: absolute;
    right: 0;
    top: 0;
    width: 50px;
    height: 50px;
    text-align: center;
    cursor: pointer;
}
.close-btn i {
    font-size: 20px;
    color: #333;
    line-height: 50px;
}
.consent-btn {
    text-align: center;
}
.consent-btn a {
    display: block;
    width: 70%;
    margin: 32px auto;
    padding: 16px 0;
    color: #fff;
    background-color: #ec7d1c;
    border-radius: 40px;
    font-size: 1.8rem;
    font-size: 18px;
}
.dissent-btn {
    text-align: center;
    text-decoration: underline;
    font-size: 1.6rem;
    font-size: 16px;
    cursor: pointer;
}
.black-background {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,.8);
    z-index: 1;
    cursor: pointer;
}
/*//////////////////////////////////////////////////

  sem_detail_web用CSS

//////////////////////////////////////////////////*/
#event_wrapper.sem_detail_web section .archive_flex {
    display: flex;
    flex-wrap: wrap;
}
#event_wrapper.sem_detail_web section .archive_flex.jc_center {
	justify-content: center;
}
#event_wrapper.sem_detail_web section dl {
    width: 360px;
    padding-top: 15px;
    padding-bottom: 35px;
}
#event_wrapper.sem_detail_web section dl:last-child {
    padding-bottom: 0;
}
#event_wrapper.sem_detail_web section .archive_flex dl:nth-child(2n+1) {
    margin-right: 30px;
}
#event_wrapper.sem_detail_web section dt {
    display: flex;
    align-items: center;
    padding-bottom: 15px;
}
#event_wrapper.sem_detail_web section dt.archive_flex_title {
    font-size: 1.6rem;
    font-size: 16px;
    font-weight: bold;
    color: #003366;
    justify-content: center;
}
#event_wrapper.sem_detail_web section dt .logo {
    width: 100px;
}
#event_wrapper.sem_detail_web section dt .name {
    flex: 1;
    padding: 0 16px;
    text-align: center;
}
#event_wrapper.sem_detail_web section dt .name a {
    font-size: 1.6rem;
    font-size: 16px;
    font-weight: bold;
    color: #003366;
}
#event_wrapper.sem_detail_web section dt .name a.nolink:hover {
    opacity: 1;
    color: #003366;
}
#event_wrapper.sem_detail_web section dd {
    padding: 5px;
    border: 1px solid #ddd;
}
#event_wrapper.sem_detail_web section dd a {
    display: block;
    width: 348px;
    overflow: hidden;
    line-height: 0;
}
#event_wrapper.sem_detail_web section dd img {
    width: 348px;
    height: auto;
    background-color: #fff;
    transition: 0.5s;
}
#event_wrapper.sem_detail_web section dd img:not(.nozoomin):hover {
    transform: scale(1.2, 1.2);
}

#event_wrapper.sem_detail_web section p.banner {
    padding: 16px 0;    
	text-align: center;
}

/*　ビデオ
-------------------------------------------------- */
#event_wrapper.sem_detail_web section .logo_large {
    margin: 40px 0 32px;
    text-align: center;
}
#event_wrapper.sem_detail_web section .container {
    margin: 0 0 32px;
}
#event_wrapper.sem_detail_web section .container .container__title,
#event_wrapper.sem_detail_web section .container .container__person {
    margin: 0 0 8px;
    padding: 0 0 5px;
    text-align: left;
    border-bottom: 1px dotted #888;
}

#event_wrapper.sem_detail_web section .container .container__person {
	text-align: right;
	line-height: 1.3;
}

#event_wrapper.sem_detail_web section .container .container__title span {
    padding-left: 1em;
}
#event_wrapper.sem_detail_web section .container .container__text {
    margin: 0 0 16px;
}
#event_wrapper.sem_detail_web section .container .container__text:last-of-type {
    margin: 0 0 40px;
}
#event_wrapper.sem_detail_web section .container .container__text.t-center {
	text-align: center;
}
#event_wrapper.sem_detail_web .movie {
    width: 810px;
    height: auto;
    margin: 0 0 16px;
    outline: none;
}
#event_wrapper.sem_detail_web .movie img {
    width: 100%;
}
#event_wrapper.sem_detail_web .movie__cap {
    text-align: right;
    font-size: 1.4rem;
    font-size: 14px;
}
 #event_wrapper.sem_detail_web video::-internal-media-controls-download-button {
 display: none;
}
 #event_wrapper.sem_detail_web video::-webkit-media-controls-enclosure {
 overflow:hidden;
}
 #event_wrapper.sem_detail_web video::-webkit-media-controls-panel {
 width: calc(100% + 30px); /* Adjust as needed */
}
/*　ボタン
-------------------------------------------------- */
#event_wrapper.sem_detail_web .linkBt {
	display: inline-block;
    min-width: 500px;
    padding: 8px 16px;
    border-radius: 30px;
    text-align: center;
    text-decoration: none;
    font-size: 20px;
    font-size: 2rem;
    font-weight: bold;
    color: #fff;
    background-color: #76BCDF;
    border-bottom: 3px solid #58879e;
}
#event_wrapper.sem_detail_web .btn {
    display: flex;
    margin: 0 0 32px;
}
/*　「企業ページへ」　*/
#event_wrapper.sem_detail_web .btn a.comBt {
    display: block;
    text-align: center;
    line-height: 33px;
    font-size: 12px;
    flex: 1;
    margin-right: 10px;
    border: 1px solid #0070E0;
    color: #0070E0;
}
#event_wrapper.sem_detail_web .btn a.comBt:hover {
    background-color: #0070E0;
    color: #fff;
}
/*　「この企業に投票」　*/
#event_wrapper.sem_detail_web .btn a.voteBt {
    display: block;
    text-align: center;
    line-height: 33px;
    font-size: 12px;
    flex: 1;
    border: 1px solid #EC7D1C;
    color: #EC7D1C;
}
#event_wrapper.sem_detail_web .btn a.voteBt:hover {
    background-color: #EC7D1C;
    color: #fff;
}

#event_wrapper.sem_detail_web .block {
    padding: 24px 16px 24px 16px;
    border: 2px dotted #ddd;
}

#event_wrapper.sem_detail_web .y-btn {
	text-align: center;
}

#event_wrapper.sem_detail_web .y-btn.y-btn__apply {
	display: flex;
	margin: 0 0 24px;
    justify-content: space-between;
    align-items: center;
	font-size: 1.6rem;
	font-size: 16px;
}

#event_wrapper.sem_detail_web .y-btn.y-btn__apply:last-of-type {
	margin: 0;
}

#event_wrapper.sem_detail_web .y-btn a {
	display: inline-block;
    padding: 16px 80px;
	text-align: center;
    background-color: #888;
    color: #fff;
    border-radius: 8px;
    letter-spacing: .1em;
    font-size: 1.6rem;
    font-size: 16px;	
}

#event_wrapper.sem_detail_web .y-btn.y-btn__apply a {
	display: block;
    padding: 16px 32px;
	background-color: #5456B8;
}

/*　おしらせ部分
-------------------------------------------------- */
#event_wrapper.sem_detail_web .notice {
	width: 80%;
    margin: 0 auto 32px;
	padding: 16px 24px;    
    text-align: center;
    border: 1px dotted #df7676;    
}

#event_wrapper.sem_detail_web .notice__title {
	padding: 0 0 8px;
    text-align: center;
    font-size: 2rem;
    font-size: 20px;
    color: #e43939;    
}

#event_wrapper.sem_detail_web .notice__detail {
    display: flex;
}

#event_wrapper.sem_detail_web .notice__detail__data {
    padding: 0 40px 0 0;
}
/*//////////////////////////////////////////////////

  webセミナー（Zoom用）ガイダンス形式

//////////////////////////////////////////////////*/
#event_wrapper.sem_detail_web section .f-120per {
	font-size: 120%;
}
/*　ターム
-------------------------------------------------- */
#event_wrapper.sem_detail_web section .term {
	margin-bottom: 40px;
}
#event_wrapper.sem_detail_web section .term-title, #event_wrapper.sem_detail_web section .separation {
    background-color: #efefef;
    padding: 0.5em 1em;
    font-size: 140%;
    text-align: center;}

#event_wrapper.sem_detail_web section .separation {
	margin-bottom: 30px;
}
/*　240620追加　*/
#event_wrapper.sem_detail_web section .separation.area01 {
	background-color: #ffebc4;
}
#event_wrapper.sem_detail_web section .separation.area02 {
	background-color: #f9e0e0;
}
#event_wrapper.sem_detail_web section .term-list {
    padding: 0 1em 1em 1em;
}
#event_wrapper.sem_detail_web section .term-list li {
    padding-bottom: 0.5em;
}
/*　左揃え中央寄せテキストボックス_241011
-------------------------------------------------- */
#event_wrapper.sem_detail_web section .textleft_box {
	display: block;
	text-align: center;
}
#event_wrapper.sem_detail_web section .textleft_box ul {
	margin-bottom: 30px;
	display: inline-block;
	padding-left: 0;
}
#event_wrapper.sem_detail_web section .textleft_box ul li {
	text-align: left;
}
#event_wrapper.sem_detail_web section .textleft_box ul li span {
	font-size: 1.8rem;
	font-size: 18px;
	font-weight: bold;
}
/*　タイムスケジュール
-------------------------------------------------- */
#event_wrapper.sem_detail_web section .schedule {
    width: 600px;
    margin: 0 auto 20px;
    padding: 0;
    border: 1px solid #ddd;
    font-size: 0;
	box-sizing: content-box;
}
#event_wrapper.sem_detail_web section .schedule dt {
    display: inline-block;
    width: 169px;
    padding: 15px;
    text-align: center;
    background-color: #efefef;
    border-right: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
}
#event_wrapper.sem_detail_web section .schedule dt:last-of-type {
    border-bottom: none;
}
#event_wrapper.sem_detail_web section .schedule dd {
    display: inline-block;
    width: 370px;
	padding: 15px;
    text-align: center;
    border: none;
    border-bottom: 1px solid #ddd;
}
#event_wrapper.sem_detail_web section .schedule dd:last-of-type {
    border-bottom: none;
}
/*　参加ボタン
-------------------------------------------------- */
#event_wrapper.sem_detail_web .join-btn {
	width: 100%;
}
#event_wrapper.sem_detail_web section .join-btn:nth-child(2n+1) {
    margin-right: 0;
}
#event_wrapper.sem_detail_web .join-btn .join-btn__msg {
	display: block;
	padding-bottom: 5px;
	text-align: center;
	font-size: 120%;
}
#event_wrapper.sem_detail_web .join-btn .join-btn__link {
	padding: 0;
	border: none;
	text-align: center;
}
#event_wrapper.sem_detail_web .join-btn .join-btn__link a {
    display: inline-block;
    min-width: 500px;
	margin-bottom: .5rem;
    padding: 10px 20px;
    background-color: #EC7D1C;
    border-bottom: 3px solid #D35400;
    border-radius: 30px;
    text-align: center;
    text-decoration: none;
    font-size: 26px;
    font-size: 2.6rem;
    font-weight: bold;
    color: #fff;
	line-height: 1.4;
}
#event_wrapper.sem_detail_web .join-btn .join-btn__link a:hover {
    margin-top: 3px;
    border-bottom: 0;
}
#event_wrapper.sem_detail_web .join-btn p {
	width: 500px;
	margin: auto;
}
#event_wrapper.sem_detail_web .join-btn p span {
	box-decoration-break: clone;	
	-webkit-box-decoration-break: clone;
	display: inline;
	line-height: 2;
	font-size: 14px;
	font-size: 1.4rem;
	background-color: rgb(216 48 48 / 10%);
	color: #D83030;	
}
/*　参加企業詳細
-------------------------------------------------- */
#event_wrapper.sem_detail_web section .com_box {
    display: flex;
    flex-wrap: wrap;
	/*align-items: center;*/
	align-items: flex-start;
	justify-content: center;
}
#event_wrapper.sem_detail_web section .com_box dl {
    width: 157px;
	margin-right: 0;
    padding: 0 15px 30px 15px;
    text-align: center;
}
#event_wrapper.sem_detail_web section .com_box:nth-child(2n+1) {
	margin-right: 0;
}
#event_wrapper.sem_detail_web section .com_box dl dt {
	display: block;
    margin: 0 auto 20px;
	padding: 0;
    text-align: center;
}
#event_wrapper.sem_detail_web section .com_box dl dd {
    width: 100%;
	padding: 0;
    text-align: justify;
    text-justify: inter-ideograph;
	border: none;
}
#event_wrapper.sem_detail_web section .com_box dl dd a {
	width: 100%;
    display: block;
    font-size: 12px;
    font-size: 1.2rem;
    word-wrap: break-word;
    text-decoration: none;
    color: #444;
	line-height: 1.5;
}
#event_wrapper.sem_detail_web section .com_box.text_type dl {
    display: flex;
	width: 100%;
	margin-right: 0;
    padding: 30px 0;
    align-items: center;
	border-bottom: 1px solid #ddd;
}
#event_wrapper.sem_detail_web section .com_box.text_type dl:last-child {
    margin-bottom: 0;
    border-bottom: none;
}
#event_wrapper.sem_detail_web section .com_box.text_type dl dt {
    width: 130px;
    margin: 0 30px 0 0;
    text-align: center;
}
#event_wrapper.sem_detail_web section .com_box.text_type dl dd {
    flex: 1;
	padding: 0;
	border: none;
	font-size: 14px;
	font-size: 1.4rem;
}
#event_wrapper.sem_detail_web section .com_box.text_type dl dd a {
	width: 100%;
    display: block;
    margin-bottom: 10px;
    padding-bottom: 5px;
    border-bottom: 1px solid #444;
    font-size: 14px;
    font-size: 1.4rem;
    overflow: visible;
    line-height: inherit;
}
#event_wrapper.sem_detail_web section .com_box dl dd a.nolink:hover, #event_wrapper.sem_detail_web section .com_box.text_type dl dd a.nolink:hover {
    opacity: 1;
}
/* 上場アイコン
-------------------------------------------------- */
#event_wrapper.sem_detail_web section .com_box dl dd a.jj:after {
    content: "上場";
    display: inline-block;
    font-size: 9px;
    font-size: 0.9rem;
    line-height: 1.5;
    text-decoration: none;
    white-space: nowrap;
    padding: 0 5px;
    color: #fff;
    background-color: #EC7D1C;
}

/* 基調講演
-------------------------------------------------- */
#event_wrapper.sem_detail_web section .speech {
	text-align: center;
}
#event_wrapper.sem_detail_web section .speech_about {
	text-align: center;
	font-size: 20px;
	font-size: 2rem;
	font-weight: bold;
}
#event_wrapper.sem_detail_web section .speech_title {
	display: inline-block;
	text-align: left;
	font-size: 24px;
	font-size: 2.4rem;
}
#event_wrapper.sem_detail_web section .speech_title_time {
	display: block;
	text-align: left;
	font-size: 24px;
	font-size: 2.4rem;
	padding-left: 2em;
	text-indent: -2em;
}
#event_wrapper.sem_detail_web section .speech_title_time span.ampm {
	margin-right: 0.5em;
	padding: 0.5em;
	background-color: #e1f0f7;
	vertical-align: middle;
}
/* テキストブロック
-------------------------------------------------- */
#event_wrapper.sem_detail_web .text_block {
	margin-bottom: 2em;
	text-align: center;
}
#event_wrapper.sem_detail_web .text_block p {
	display: inline-block;
    padding: 0 0 1rem 0;
	text-align: left;
}
#event_wrapper.sem_detail_web .text_block.limit {
    width: 640px;
    margin: auto;
}

#event_wrapper.sem_detail_web .text_block.limit p {
    display: block;
}

/*　240620追加　*/
#event_wrapper.sem_detail_web .text_block .anchorbtn01,  #event_wrapper.sem_detail_web .text_block .anchorbtn02 {
    display: inline-block;
	margin-bottom: 20px;
    padding: 1em 4em;
    max-width: 100%;
    border-radius: 40px;
    font-weight: bold;
    box-shadow: 10px 10px 20px 0px #ddd;
    cursor: pointer;
}
#event_wrapper.sem_detail_web .text_block .anchorbtn01 {
    background-color: #ffebc4;
    border: 1px solid #f55c10;
    color: #f55c10;
}
#event_wrapper.sem_detail_web .text_block .anchorbtn02 {
	background-color: #f9e0e0;
    border: 1px solid #D83030;
    color: #D83030;    
}

/*//////////////////////////////////////////////////

  221101追加　【期間中（221118〜230228）】バーチャル用CSS

//////////////////////////////////////////////////*/

/* h1タイトル画像
-------------------------------------------------- */

#event_wrapper.sem_detail_web.virtual_style section{
	padding-bottom: 60px;
}

#event_wrapper.sem_detail_web.virtual_style h1.main_title {
    padding: 0;
    border: none;
    background-color: #fff;
	margin-bottom: 80px;
}
#event_wrapper.sem_detail_web.virtual_style h1.main_title img {
    width: 85%;
    max-width: 810px;
}

/* 東洋経済コンテンツ遷移のボタン部分
-------------------------------------------------- */
#event_wrapper.sem_detail_web.virtual_style section .archive_flex.column {
    display: flex;
    flex-direction: column;
	align-items: center;
}
#event_wrapper.sem_detail_web.virtual_style section .archive_flex.column dl {
    width: auto;
    max-width: 100%;
}
#event_wrapper.sem_detail_web.virtual_style section .archive_flex.column dl:nth-child(2n+1) {
    margin-right: 0;
}
#event_wrapper.sem_detail_web.virtual_style section .archive_flex.column dt {
	flex-direction: column;
	padding-bottom: 5px;
}
#event_wrapper.sem_detail_web.virtual_style section .archive_flex.column dd {
	padding: 0;
	border: none;
}
#event_wrapper.sem_detail_web.virtual_style section .archive_flex.column dd a {
	  display: inline-block;
    min-width: 500px;
    padding: 30px 20px;
    background-color: #EC7D1C;
    border-bottom: 3px solid #D35400;
    border-radius: 30px;
    text-align: center;
    text-decoration: none;
    font-size: 26px;
    font-size: 2.6rem;
    font-weight: bold;
    color: #fff;
}


/* タイトル文字
-------------------------------------------------- */
#event_wrapper.sem_detail_web.virtual_style section h2{
	padding: 0 10px;
	font-size: 2.6rem;
	font-weight: bold;
	line-height: 1.3;
	letter-spacing: 3px;
	text-align: left;
}

#event_wrapper.sem_detail_web.virtual_style section .text_blue{
	font-size: 150%;
	color: #76BCDF;
	margin-right: 12px;
}

#event_wrapper.sem_detail_web section h2::before{
	display: none;
}

#event_wrapper.sem_detail_web section h2 span img{
	width: 50px;
	margin-right: 20px;
}


/* 01.開催期間
-------------------------------------------------- */
#event_wrapper.sem_detail_web .date strong{
	font-size: 160%;
	font-weight: normal;
	color: #444;
}


/* 02.東洋経済コンテンツ
-------------------------------------------------- */
#event_wrapper section .sem_detail_web .virtual_style .btn p{
	margin-bottom: 0;
	text-align: center;
}

#event_wrapper section .sem_detail_web .virtual_style .btn a{
	display: inline-block;
  min-width: 500px;
	margin: 10px auto;
  padding: 10px 20px;
  background-color: #EC7D1C;
  border-bottom: 3px solid #D35400;
  border-radius: 30px;
  text-align: center;
  text-decoration: none;
 	font-size: 26px;
  font-size: 2.6rem;
  font-weight: bold;
  color: #fff;
}


/* WEBセミナー（企業ロゴ）
-------------------------------------------------- */
#event_wrapper.sem_detail_web.virtual_style section.com_block .archive_flex.com_box {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
	align-items: inherit;
}
#event_wrapper.sem_detail_web.virtual_style section.com_block .archive_flex.com_box dl {
    width: 200px;
    padding: 30px 15px;
    border-bottom: 1px solid #ddd;
    text-align: center;
}
#event_wrapper.sem_detail_web.virtual_style section .archive_flex dl:nth-child(2n+1) {
    margin-right: 0;
}
#event_wrapper.sem_detail_web.virtual_style section.com_block .archive_flex.com_box dl dt {
    margin: 0 auto 20px;
    text-align: center;
}
#event_wrapper.sem_detail_web.virtual_style section.com_block .archive_flex.com_box dl dd {
    width: 100%;
    text-align: center;
}
#event_wrapper.sem_detail_web.virtual_style section.com_block .archive_flex.com_box dl dd a {
    display: block;
    font-size: 12px;
    font-size: 1.2rem;
    word-wrap: break-word;
    text-decoration: none;
    color: #444;
    text-align: center;
}




/*//////////////////////////////////////////////////

  221101追加　【期間中（221118〜230228）】バーチャル用CSS
	企業動画ページ

//////////////////////////////////////////////////*/
#event_wrapper.sem_detail_web.virtual_style h1{
	position: relative;
	padding: 6px;
	border: none;
	background-color: #1D5CC8;
	color: white;
	font-weight: bold;
	margin-left:-10px;
	margin-bottom: 20px;
	z-index: -1;
}

#event_wrapper.sem_detail_web.virtual_style h1::after,h1::before{
	position: absolute;
	content: '';
	left: -20px;
  width: 50%;
  height: 50%;
	border-left: solid 40px white;
	z-index: -2;
}

#event_wrapper.sem_detail_web.virtual_style h1::before {
    top: 0;
    transform: skew(-45deg);
}

#event_wrapper.sem_detail_web.virtual_style h1::after {
    top: 50%;
    transform: skew(45deg);
}

#event_wrapper.sem_detail_web.virtual_style section h2 {
	padding: 0;
	margin: 0 50px 0 0;
	line-height: normal;
}

#event_wrapper.sem_detail_web.virtual_style section h2.heading {
	padding: 0;
	margin: 0 50px 16px 0;
	line-height: 70px;
}

#event_wrapper.sem_detail_web.virtual_style section .logo_large {
	margin: 0;
}

#event_wrapper.sem_detail_web.virtual_style section .title {
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 20px 0;
}

#event_wrapper.sem_detail_web.virtual_style .movie {
	margin-bottom: 30px;
}

#event_wrapper.sem_detail_web section .container .container__title {
	border-bottom: 1.8px dashed #76BCDF;
	margin-top: 20px;
}

#event_wrapper.sem_detail_web.virtual_style section .container .container__title {
    border-bottom: 2px solid #1D5CC8;
}

#event_wrapper .toyo_content2 .toyo_content2_text{
  font-size: 1.3rem;
  margin-bottom: 24px;
}

/*//////////////////////////////////////////////////

  221101追加　【期間中（221118〜230228）】バーチャル用CSS
	東洋経済ページ

//////////////////////////////////////////////////*/
#event_wrapper .sem_detail_web section .toyo_page_title{
	margin-bottom: 20px;
}

#event_wrapper.sem_detail_web section .logo_large img{
	width: 130px;
}

#event_wrapper.sem_detail_web .toyo_page h3{
    font-size: 1.8rem;
    font-weight: bold;
    margin-bottom: 24px;
	text-align: left;
}

#event_wrapper.sem_detail_web .toyo_page .toyo_content1{
	margin: 40px 0 60px;
}

#event_wrapper.sem_detail_web .toyo_page .toyo_content1 .archive_flex{
	margin-bottom: 20px;
}

#event_wrapper.sem_detail_web .toyo_page .toyo_content1 .archive_flex dl:nth-child(2n+1) {
	margin-right: 30px;
}

#event_wrapper.sem_detail_web .toyo_page .toyo_content1 dt{
 padding-bottom: 6px;
}

#event_wrapper.sem_detail_web .toyo_page .toyo_content1 dd{
 border: none;
}

#event_wrapper.sem_detail_web.virtual_style .movie{
	width: 100%;
	margin-bottom: 10px;
}

#event_wrapper.sem_detail_web  .toyo_page .toyo_content1 h4{
	margin-bottom: 20px;
  font-size: 1.8rem;
  color: #EC7D1C;
	text-align: left;
	font-weight: bold;
}

#event_wrapper.sem_detail_web  .toyo_page .toyo_content1 h5{
	font-weight: bold;
	font-size: 1.6rem;
}

#event_wrapper.sem_detail_web  .toyo_page .toyo_content1 p small{
	font-size:1.3rem;
	margin-top: 5px;
}

#event_wrapper.sem_detail_web  .toyo_page .toyo_content1 .no-link h5{
	color: #a9a9a9;
}

#event_wrapper.sem_detail_web  .toyo_page .toyo_content1 .no-link p small{
	color: #a9a9a9;
}

#event_wrapper.sem_detail_web  .toyo_page  .toyo_content1 dl dt span{
	padding: 2px 8px;
	font-size: 1rem;
	font-weight: bold;
	color: white;
	margin-left: 10px;
}

#event_wrapper.sem_detail_web  .toyo_page .toyo_content1 .new span{
	background-color: #EC7D1C;
}

#event_wrapper.sem_detail_web  .toyo_page .toyo_content1 .no-link span{
	background-color: #a9a9a9;
}

#event_wrapper.sem_detail_web  .toyo_page .toyo_content1 ul li p small{
	font-size:1.3rem;
}

#event_wrapper.sem_detail_web  .toyo_page .toyo_content1 ul .no-link p{
	color: #a9a9a9;
}

#event_wrapper.sem_detail_web  .toyo_page .toyo_content2{
	margin-bottom: 80px;
}

#event_wrapper.sem_detail_web  .toyo_page .toyo_content2 ul li{
	padding-left: 20px;
	margin-bottom: 20px;
	position: relative;
}

#event_wrapper.sem_detail_web  .toyo_page .toyo_content2 ul li:before{
  position: absolute;
    top: 20%;
    left: 0px;
    transform: translateY(-50%);
    width: 0px;
    height: 0px;
    border: 0.4em solid transparent;
    border-left: 0.5em solid #76BCDF;
    content: "";
}

#event_wrapper.sem_detail_web  .toyo_page .toyo_content2 ul a{
	font-weight: bold;
	color: #444;
	margin-bottom: 8px;
}
#event_wrapper.sem_detail_web  .toyo_page .toyo_content2 ul li.no-link a {
	text-decoration: none;
}
#event_wrapper.sem_detail_web  .toyo_page .toyo_content2 ul a:hover{
	color: #0C0480;
}

#event_wrapper.sem_detail_web  .toyo_page .toyo_content2 ul li.no-link a:hover {
	opacity: 1;
	cursor: default;
}

#event_wrapper.sem_detail_web .toyo_page .toyo_content2 ul li span.uline {
    margin: 0;
	padding: 0;
	vertical-align: middle;
	text-decoration: underline;
    font-size: inherit;
    color: inherit;
    background-color: #fff;
}

#event_wrapper.sem_detail_web .toyo_page .toyo_content2 ul li.no-link span.uline {
	text-decoration: none;
}

#event_wrapper.sem_detail_web  .toyo_page  .toyo_content2 ul li span{
	padding: 2px 8px;
	font-size: 1rem;
	font-weight: bold;
	color: white;
	margin-left: 10px;
}

#event_wrapper.sem_detail_web  .toyo_page .toyo_content2 .new span{
	background-color: #EC7D1C;
}

#event_wrapper.sem_detail_web  .toyo_page .toyo_content2 .no-link span{
	background-color: #a9a9a9;
}

#event_wrapper.sem_detail_web  .toyo_page .toyo_content2 ul li p small{
	font-size:1.2rem;
}

#event_wrapper.sem_detail_web  .toyo_page .toyo_content2 ul .no-link p{
	color: #a9a9a9;
	margin-bottom: 6px;
	font-weight: bold;
}

#event_wrapper.sem_detail_web  .toyo_page .toyo_content2 ul .no-link p small{
	font-weight: normal;
}

#event_wrapper.sem_detail_web  .toyo_page .toyo_content2 ul .no-link:before{
    border-left: 0.5em solid #a9a9a9;
}

#event_wrapper.sem_detail_web .toyo_page .btn{
	width: 400px;
	margin: 0 auto 30px;
}

/*//////////////////////////////////////////////////

  250314追加　バーチャル用CSS
	東洋経済ページ

//////////////////////////////////////////////////*/
#event_wrapper.sem_detail_web ul#new_Information{
    background: #f1f1f1;
    padding: 25px;
}
#event_wrapper.sem_detail_web ul#new_Information li{
    display: flex;
    align-items: center;
    border-bottom: 1px solid #ccc;
    padding: 10px 0;
    margin-bottom: 1rem;
}
#event_wrapper.sem_detail_web ul#new_Information li div:first-child{
    margin-right: 2.5rem;
}
#event_wrapper.sem_detail_web ul#new_Information li span{
    background: #EC7D1C;
    color:#fff;
    padding: 3px 10px;
    line-height: 1;
    font-size: 10px;
    animation: info-blink 1.5s ease-in-out infinite alternate;
}
#event_wrapper.sem_detail_web ul#new_Information li div.info_date{
    color:#7F7F9B;
    font-size: 12px;
}
#event_wrapper.sem_detail_web ul#new_Information li a{
    color:#333;
    font-size: 14px;
} 

@keyframes info-blink{
    0% {opacity:0;}
    100% {opacity:1;}
}

/* sp */
@media screen and (max-width: 768px) {

    #event_wrapper.sem_detail_web ul#new_Information li{
        display: block;
    }
    #event_wrapper.sem_detail_web ul#new_Information li span {
        padding: 3px 6px;
        font-size: 9px;
    }
    #event_wrapper.sem_detail_web ul#new_Information li div.info_date{
        margin-bottom: 0.5rem;
    }

}
